# Interface MalformedInternalFunctionError

Used when the deployed PC is zero but the constructor PC is nonzero

#### Category

Function types

#### Hierarchy

- MalformedInternalFunctionError

- Defined in codec/lib/format/errors.ts:766

#####
Index

### Properties

constructorProgramCounter
context
deployedProgramCounter
kind

## Properties

### constructorProgramCounter

constructorProgramCounter: number

- Defined in codec/lib/format/errors.ts:770

### context

context: ContractType

- Defined in codec/lib/format/errors.ts:768

### deployedProgramCounter

deployedProgramCounter: number

- Defined in codec/lib/format/errors.ts:769

### kind

kind: "MalformedInternalFunctionError"

- Defined in codec/lib/format/errors.ts:767

Generated using TypeDoc